﻿.fp-enabled body,
html.fp-enabled {
  margin-left: auto!important;
  margin-right: auto!important;
}
/**首页banner**/
.index-banner {
  position: relative;
}
.index-banner .pc {
  display: block;
}
.index-banner .phone {
  display: none;
}
.index-banner .box {
  display: block;
}
.index-banner .box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index-banner .swiper-points {
  position: absolute;
  right: 0;
  bottom: 45px;
  z-index: 2;
  width: 100%;
}
@keyframes animate1 {
  0% {
    transform: translate(-50%, 0%);
  }
  50% {
    transform: translate(-50%, 50%);
  }
  100% {
    transform: translate(-50%, 0%);
  }
}
@media (max-width: 1200px) {
  .index-banner .swiper-points {
    bottom: 8%;
  }
}
@media (max-width: 768px) {
  .index-banner .pc {
    display: none;
  }
  .index-banner .phone {
    display: block;
  }
}
.site-map {
  border-top: 1px solid #eeeeee;
}
.site-map .menu-son {
  border-bottom: 1px solid #eeeeee;
  padding: 5px 0;
  font-size: 0;
}
.site-map .menu-son a:hover {
  color: #137fdc;
}
.site-map .menu-son .menu-title {
  display: inline-block;
  padding: 10px 15px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8em;
}
.site-map .menu-son .menu-down .links {
  padding: 0 15px;
}
.site-map .menu-son .menu-down .ul {
  border-top: 1px solid #eeeeee;
  width: 100%;
  padding: 0 15px 15px;
}
.site-map .menu-son .menu-down .menu-down-type {
  margin-bottom: 5px;
  border-top: 1px solid #eeeeee;
  width: 100%;
  padding: 10px 0;
  font-size: 16px;
}
.site-map .menu-son .menu-down .menu-down-type strong {
  font-weight: normal;
}
.site-map .menu-son .menu-down .menu-down-type:first-child {
  border-top: 0 none;
}
.site-map .menu-son .menu-down .menu-down-type:last-child {
  margin-bottom: -15px;
}
.site-map .menu-son .menu-down .menu-down-word {
  padding: 0 8px;
  font-size: 14px;
}
@media (max-width: 1200px) {
  .site-map .menu-son .menu-title {
    padding: 5px 10px;
  }
  .site-map .menu-son .menu-down .links {
    padding: 0 10px;
  }
  .site-map .menu-son .menu-down .ul {
    padding: 0 10px 10px;
  }
  .site-map .menu-son .menu-down .menu-down-type:last-child {
    margin-bottom: -10px;
  }
  .site-map .menu-son .menu-down .menu-down-word {
    padding: 0 5px;
  }
}
.index-block-a {
  padding-bottom: clamp(50px, 5.2vw, 100px);
  background: url(../images/list_1_1.jpg) no-repeat center / cover;
}
@media (max-width: 1200px) {
  .index-block-a {
    padding-bottom: 0.7rem;
  }
}
.index-product {
  padding-bottom: clamp(50px, 5.2vw, 100px);
  background: #f5f5f5;
}
@media (max-width: 1200px) {
  .index-product {
    padding-bottom: 0.7rem;
  }
}
.index-customized {
  padding-bottom: clamp(50px, 5.2vw, 100px);
  background: url(../images/list_3_1.jpg) no-repeat center / cover;
}
.index-customized .swiepr-cont {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 52.5%;
}
.index-customized .swiepr-cont .swiper {
  width: 100%;
}
.index-customized .swiepr-cont .title {
  font-size: 16px;
  line-height: 1.875em;
  color: #999999;
}
.index-customized .swiepr-cont .h6 {
  margin-top: 0.5em;
  margin-bottom: 1.1em;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.125em;
  letter-spacing: 1px;
  color: #333333;
}
.index-customized .swiepr-cont .text {
  font-size: 20px;
  line-height: 2em;
  color: #777777;
}
.index-customized .swiepr-cont .text p + p {
  margin-top: 0.4em;
}
.index-customized .code-list {
  padding-bottom: 90px;
}
.index-customized .code-list .code-list-li {
  font-size: 16px;
  line-height: 1.5em;
  letter-spacing: 1px;
  color: #555555;
}
.index-customized .code-list .code-list-li + .code-list-li {
  margin-left: 3em;
}
.index-customized .code-list .code-list-li img {
  margin-right: 1em;
}
.index-customized .code-list .code-list-li strong {
  font-weight: bold;
}
.index-customized .swiepr-img {
  width: 45%;
}
.index-customized .swiepr-img .img img {
  display: block;
  margin: 0 auto;
}
.index-customized .swiper-control-btns {
  margin-top: 7px;
}
.index-customized .swiper-control-btns .swiper-control-btn {
  width: 105px;
  padding: 0.5em 0.5em;
  text-align: center;
  font-size: 16px;
  line-height: 1.875em;
  color: #666666;
}
.index-customized .swiper-control-btns .swiper-control-btn .cycle {
  --size1: 44px;
  --c: #1d2088;
  margin: 0 auto;
  position: relative;
  border-radius: 50%;
  width: var(--size1);
  height: var(--size1);
}
.index-customized .swiper-control-btns .swiper-control-btn .cycle::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  border: solid 2px #efefef;
  width: 100%;
  height: 100%;
}
.index-customized .swiper-control-btns .swiper-control-btn .cycle::after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background-color: #333333;
}
.index-customized .swiper-control-btns .swiper-control-btn .cycle .cycle-box {
  --size: var(--size1);
  --b-w: 2px;
  --b-c: var(--c);
  position: absolute;
  left: 0;
  top: 0;
}
.index-customized .swiper-control-btns .swiper-control-btn .cycle.run::after {
  background-color: var(--c);
}
@media (max-width: 1600px) {
  .index-customized .swiepr-cont .h6 {
    margin-top: 0.3em;
    margin-bottom: 0.8em;
    font-size: 30px;
    line-height: 1.3em;
  }
  .index-customized .swiepr-cont .text {
    font-size: 18px;
    line-height: 1.7em;
  }
  .index-customized .code-list .code-list-li {
    font-size: 15px;
  }
  .index-customized .swiper-control-btns .swiper-control-btn {
    padding: 0.5em 1.2em;
    font-size: 15px;
    line-height: 1.8em;
  }
  .index-customized .swiper-control-btns .swiper-control-btn .cycle {
    --size1: 42px;
  }
}
@media (max-width: 1200px) {
  .index-customized {
    padding-bottom: 0.7rem;
  }
  .index-customized .swiepr-img {
    display: flex;
    flex-wrap: wrap;
    order: -1;
    width: 100%;
  }
  .index-customized .swiepr-img img {
    width: 6rem;
  }
  .index-customized .swiepr-cont {
    margin-top: 0.4rem;
    width: 100%;
    text-align: center;
  }
  .index-customized .swiepr-cont .swiper {
    display: none;
    margin: 0.3rem 0;
  }
  .index-customized .swiepr-cont .title {
    font-size: 0.26rem;
    line-height: 1.7em;
  }
  .index-customized .swiepr-cont .h6 {
    margin-top: 0.3em;
    margin-bottom: 0.4em;
    font-size: 0.32rem;
  }
  .index-customized .swiepr-cont .text {
    font-size: 0.28rem;
    line-height: 1.6em;
  }
  .index-customized .code-list {
    display: flex;
    justify-content: center;
    padding-bottom: 0;
  }
  .index-customized .code-list .code-list-li {
    flex-direction: column;
    text-align: center;
    font-size: 0.26rem;
  }
  .index-customized .code-list .code-list-li + .code-list-li {
    margin-left: 0.3rem;
  }
  .index-customized .code-list .code-list-li img {
    margin-bottom: 0.1rem;
    margin-right: 0;
    width: 1.6rem;
  }
  .index-customized .swiper-control-btns {
    margin: 0 0 0.1rem;
    order: -1;
    width: 100%;
  }
  .index-customized .swiper-control-btns .swiper-control-btn {
    font-size: 0.26rem;
  }
  .index-customized .swiper-control-btns .swiper-control-btn .cycle {
    --size1: 0.5rem;
  }
}
.index-solution {
  padding-bottom: clamp(50px, 5.2vw, 100px);
  background: url(../images/list_4_1.jpg) no-repeat center / cover;
}
.index-solution .swiper-hide {
  /*overflow: hidden;*/
  position: relative;
}
.index-solution .auto-title-block .auto-title-des {
  line-height: 1.9em;
}
.index-solution .swiper-box {
  --pad: 15px;
  margin: 0 calc(var(--pad)*-1);
}
.index-solution .swiper-box .swiper-slide {
  height: auto;
  padding: 0 var(--pad);
}
.index-solution .swiper-box .swiper-slide .box {
  display: flex;
  position: relative;
  height: 100%;
}
.index-solution .swiper-box .swiper-slide .box::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #ffffff;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.index-solution .swiper-box .swiper-slide .mark {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 6px;
  overflow: hidden;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.3s, width 0.4s;
}
.index-solution .swiper-box .swiper-slide .mark img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index-solution .swiper-box .swiper-slide .mark::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.58);
}
.index-solution .swiper-box .swiper-slide .pad {
  position: relative;
  width: 100%;
  height: 100%;
}
.index-solution .swiper-box .swiper-slide .top {
  width: 100%;
  padding-top: 60px;
}
.index-solution .swiper-box .swiper-slide .top .left {
  position: relative;
  flex-shrink: 0;
  width: 100%;
  padding-bottom: 15px;
  padding-left: 35px;
  padding-right: 35px;
  text-align: center;
}
.index-solution .swiper-box .swiper-slide .top .left::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  width: 1px;
  height: 100%;
  right: calc(var(--pad)*1.4);
  background-color: #ebebeb;
  opacity: 0.11;
}
.index-solution .swiper-box .swiper-slide .top .right {
  margin-left: calc(var(--pad)*2);
  position: relative;
  flex-shrink: 0;
  width: 100%;
  padding-left: 35px;
  padding-right: 35px;
  opacity: 0;
  pointer-events: none;
}
.index-solution .swiper-box .swiper-slide .top .icon-box {
  display: inline-block;
  margin-bottom: 45px;
  position: relative;
}
.index-solution .swiper-box .swiper-slide .top .icon-box img {
  display: block;
  transition: all 0.3s;
}
.index-solution .swiper-box .swiper-slide .top .icon-box .i {
  opacity: 1;
}
.index-solution .swiper-box .swiper-slide .top .icon-box .i_h {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  opacity: 0;
}
.index-solution .swiper-box .swiper-slide .top .word .title {
  margin-bottom: 4px;
  font-size: 24px;
  line-height: 1.5em;
  color: #333333;
}
.index-solution .swiper-box .swiper-slide .top .word .en {
  font-size: 14px;
  line-height: 1em;
  color: #555555;
  opacity: 0.6;
}
.index-solution .swiper-box .swiper-slide .a-list .a-li {
  font-size: 16px;
  line-height: 1.5em;
  padding: 0.3em 0;
}
.index-solution .swiper-box .swiper-slide .a-list .a-li .a {
  display: inline-block;
  transform: translateX(0);
  color: #ffffff;
  transition: transform 0.3s, color 0.3s;
}
.index-solution .swiper-box .swiper-slide .a-list .a-li a:hover {
  transform: translateX(0.2em);
  color: var(--main-color);
}
.index-solution .swiper-box .swiper-slide .line-box {
  padding-top: 50px;
  padding-bottom: 50px;
}
.index-solution .swiper-box .swiper-slide .line-box .line {
  width: 32px;
  height: 3px;
  background-color: #ebebeb;
}
.index-solution .swiper-box .swiper-space {
  pointer-events: none;
  opacity: 0;
}
.index-solution .swiper-btns .swiper-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.index-solution .swiper-btns .prev {
  left: -75px;
}
.index-solution .swiper-btns .next {
  right: -75px;
}
@media (min-width: 1201px) {
  .index-solution .swiper-box .swiper-slide.on .box {
    z-index: 2;
  }
  .index-solution .swiper-box .swiper-slide.on .mark {
    width: calc(200% + var(--pad)*2);
    opacity: 1;
  }
  .index-solution .swiper-box .swiper-slide.on .top .left {
    width: 100%;
  }
  .index-solution .swiper-box .swiper-slide.on .top .right {
    opacity: 1;
    pointer-events: auto;
  }
  .index-solution .swiper-box .swiper-slide.on .top .icon-box .i {
    opacity: 0;
  }
  .index-solution .swiper-box .swiper-slide.on .top .icon-box .i_h {
    opacity: 1;
  }
  .index-solution .swiper-box .swiper-slide.on .top .word .title {
    color: #ffffff;
  }
  .index-solution .swiper-box .swiper-slide.on .top .word .en {
    color: #999999;
    opacity: 1;
  }
  .index-solution .swiper-box .swiper-slide.on .line-box {
    width: calc(200% + var(--pad)*2);
  }
  .index-solution .swiper-box .swiper-slide.on .line-box .line {
    width: 72%;
  }
}
@media (max-width: 1600px) {
  .index-solution .auto-title-block .auto-title-des {
    line-height: 1.7em;
  }
  .index-solution .swiper-box {
    --pad: 12px;
  }
  .index-solution .swiper-box .swiper-slide .top {
    padding-top: 45px;
  }
  .index-solution .swiper-box .swiper-slide .top .left {
    padding-bottom: 10px;
  }
  .index-solution .swiper-box .swiper-slide .top .icon-box {
    margin-bottom: 30px;
  }
  .index-solution .swiper-box .swiper-slide .top .word .title {
    margin-bottom: 2px;
    font-size: 20px;
  }
  .index-solution .swiper-box .swiper-slide .a-list .a-li {
    font-size: 15px;
  }
  .index-solution .swiper-box .swiper-slide .line-box {
    padding-top: 30px;
    padding-bottom: 35px;
  }
  .index-solution .swiper-hide {
    padding: 0 40px;
  }
  .index-solution .swiper-btns .prev {
    left: -15px;
  }
  .index-solution .swiper-btns .next {
    right: -15px;
  }
}
@media (max-width: 1200px) {
  .index-solution {
    padding-bottom: 0.7rem;
  }
  .index-solution .auto-title-block .auto-title-des {
    display: none;
  }
  .index-solution .swiper-box {
    --pad: 0.1rem;
  }
  .index-solution .swiper-box .swiper-slide .top {
    padding-top: 0.4rem;
  }
  .index-solution .swiper-box .swiper-slide .top .icon-box {
    margin-bottom: 0.2rem;
    width: 0.9rem;
  }
  .index-solution .swiper-box .swiper-slide .top .word .title {
    font-size: 0.3rem;
  }
  .index-solution .swiper-box .swiper-slide .top .word .en {
    font-size: 0.26rem;
  }
  .index-solution .swiper-box .swiper-slide .line-box {
    padding-top: 0.2rem;
    padding-bottom: 0.25rem;
  }
  .index-solution .swiper-box .swiper-slide.swiper-space {
    display: none;
  }
  .index-solution .swiper-hide {
    padding: 0 .7rem;
  }
  .index-solution .swiper-btns .prev {
    left: 0;
  }
  .index-solution .swiper-btns .next {
    right: 0;
  }
}


.com-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #4285f3;
  width: 156px;
  height: 42px;
  border-radius: 4px;
  color: #fff;
  font-size: 15px;
  transition: box-shadow 0.4s ease;
}
.com-btn.white {
  background-color: #ffffff;
  color: #4285f3;
}
.com-btn:hover {
  box-shadow: 0 10px 18px rgba(66, 133, 243, 0.5);
}



/* 人才招聘 */
.recruit{float: left; width: 100%; margin-top: 0px;}
.recList{float: left; width: 100%; min-height: 600px;}
.t_14{float: left; width: 100%; background: #015198;}
.t_14 span{float: left; width:28.114754%; height: 60px; display: inline-block; font-size: 16px; font-weight: bold; padding-left: 80px; line-height: 60px; color: #fff;}
.t_14 ul{float: left; width: 71.885246%;  padding-right: 10.638298%;}
.t_14 ul li{float: left; width: 25%; text-align: center; font-size: 16px; color: #fff; line-height: 60px; height: 60px; font-weight: bold;}
.d_14{float: left; width: 100%; margin-top: 10px;  background: #f5f5f5; cursor: pointer;}
.d_14 .d_14_t{float: left; width:28.114754%; display: table; height: 60px; }
.d_14 .d_14_t div{ display: table-cell; vertical-align: middle;}
.d_14 .d_14_t span{float: left; width: 100%; line-height: 30px; max-height: 60px;overflow: hidden;  font-size: 16px;padding-left: 80px;}
.d_14 ul{float: left; width:71.885246%;padding-right: 10.638298%; position: relative;}
.d_14 ul li{float: left; width: 25%; text-align: center; font-size: 16px; color: #333; line-height: 60px; height: 60px;}
.d_14 ul i{position: absolute; right: 0; top: 0; width: 10.638298%; height: 60px; background: url(../images/bg_14_3.png) no-repeat center; display: block; border-left: 1px solid rgba(255,255,255,.8);}
.d_14.on i{background: url(../images/bg_14_4.png) no-repeat center;}
.d_14.on{background: #015198;}
.d_14.on .d_14_t span{color: #fff;}
.d_14.on ul li{color: #fff;}
.d_14 .d_14_h{display: none;float: left; width: 100%; padding: 32px 0; background: #fff;}
.d_14 .d_14_le{float: left; width: 47.340426%; padding-left: 140px; line-height: 30px; font-size: 14px; color: #666;}
.d_14 .d_14_le .d_14_h4{float: left; width: 100%; font-size: 16px; line-height: 24px; height: 24px; color: #333; margin-bottom: 26px;}
.d_14 .d_14_le .recBtn{float: left; width: 100%; margin-top: 30px; }
.d_14 .d_14_le a{float: left; padding: 0 27px; height: 38px; line-height: 38px; text-align: center; font-size: 14px; color: #fff; background:#015198; background-size: 100%; 
 -webkit-border-radius:19px; 
    -moz-border-radius:19px;
         border-radius:19px; }
.d_14 .d_14_le a:hover{
 -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 1px 1px 10px rgba(0,0,0,.2);
         box-shadow: 1px 1px 10px rgba(0,0,0,.2); }
.d_14 .d_14_le.d_14_r{ padding-left: 86px; border-left: 1px solid #e7e7e7; position: relative;}
.d_14 .d_14_le.d_14_r::before{position: absolute; content: ""; width: 1px; height: 18px; background: #d7d7d7; top: 50%; margin-top: -9px; left: -1px;}
@media  screen and (max-width:1429px){
  .d_14 .d_14_le{padding-left: 80px; }
  .d_14 .d_14_le.d_14_r{padding-left: 40px;}
}
@media  screen and (max-width:1199px){
  .t_14 span{padding-left: 10px;}
  .d_14 .d_14_t span{ font-size: 14px; padding-left: 10px;}
  .d_14 .d_14_le{padding-left: 20px; }
  .d_14 ul li{font-size: 14px;}
}
@media  screen and (max-width:991px){
  .recruit{margin-top: 40px;}
  .t_14{height: 48px;}
  .t_14 span,
  .t_14 ul li{font-size: 14px; line-height: 48px; height: 48px; }
  .d_14 .d_14_t{height: 48px;}
  .d_14 .d_14_t span{ font-size: 12px;}
  .d_14 ul li{font-size: 12px; line-height: 48px; height: 48px;}
  .d_14 ul i{height: 48px;}
  .d_14 .d_14_le.d_14_r{padding-left: 20px; }
  .d_14 .d_14_le.d_14_r .d_14_h4{padding-left: 20px;}
  .d_14 .d_14_le a{line-height: 30px; height: 30px; padding: 0 15px; font-size: 14px;}
}
@media  screen and (max-width:767px){
  .recruit{margin-top: 30px;}
  .recList{min-height: 400px;}
  .t_14{display: none;}
  .d_14 .d_14_t{width: 80%;}
  .d_14 .d_14_t span{ font-size: 14px;}
  .d_14 ul{width: 20%;}
  .d_14 ul i{width: 100%;}
  .d_14 ul li{display: none;}
  .d_14 .d_14_h{ padding: 14px 0;}
  .d_14 .d_14_le{width: 100%; padding-top: 10px; padding: 10px 15px 0 15px;}
  .d_14 .d_14_le .d_14_h4{font-size: 14px; margin-bottom: 15px;}
  .d_14 .d_14_le.d_14_r{margin-left: 0; }
  .d_14 .d_14_le a{width: 100px; height: 30px; line-height: 30px; font-size: 12px; margin-top:  19px; margin-left: 0;}
  .d_14 .d_14_le.d_14_r{padding-left: 15px; border: 0;}
  .d_14 .d_14_le.d_14_r .d_14_h4{padding-left: 0;}
  .d_14 .d_14_le.d_14_r::before{display: none;}
}
